What's the last version of the CLI that supported node 4 and how can I download this version?